#contentCntr.environment{} /* NEEDS PREFIX IN STYLING */

/* TOPICS */
#contentCntr.environment .topics.environment ul li{background-color:#fff; padding: 15px 15px 0px 15px !important; display:block;}

/* Li style for environment class*/

#contentCntr.environment .wpb_text_plain_column.environmentalTable ul {}
#contentCntr.environment .wpb_text_plain_column.environmentalTable ul li{list-style:none; padding-left:0px; padding-top:15px; background: none; color:#000; display:block; line-height:normal;}
#contentCntr.environment .wpb_text_plain_column.environmentalTable ul li:first-child{padding-top:0px;}
#contentCntr.environment .wpb_text_plain_column.environmentalTable ul li:last-child{padding-bottom:15px;}
#contentCntr.environment .wpb_text_plain_column.environmentalTable ul li a{background: url('../images/env_gr_arrow_sprite.png') right no-repeat;    padding-right: 18px;color: #000; font-weight:bold; text-decoration:none !important;}
#contentCntr.environment .main .wpb_text_plain_column.environmentalTable ul li a:hover{color:#000 !important; text-decoration:underline !important;}


#contentCntr.environment .wpb_text_plain_column.environmentalTable2 table tr td.asc{text-align:center; vertical-align:middle;}

/* No styling style, for plain text */

#contentCntr.environment .wpb_text_plain_column.none {margin:0px !important;}

/* h3 padding-left weg */

#contentCntr.environment .contentBox .wpb_text_plain_column.light h3 span{padding-left:0px;}

/* radius class */
#contentCntr.environment .wpb_row .vc_span12, #contentCntr.environment .wpb_row .vc_span9{border-radius:5px;}





